services:
    bitbag_sylius_cms_plugin.behat.page.admin.block.index:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Block\IndexPage
        parent: sylius.behat.page.admin.crud.index
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_block_index'

    bitbag_sylius_cms_plugin.behat.page.admin.block.create:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Block\CreatePage
        parent: sylius.behat.page.admin.crud.create
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_block_create'

    bitbag_sylius_cms_plugin.behat.page.admin.block.update:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Block\UpdatePage
        parent: sylius.behat.page.admin.crud.update
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_block_update'
